import 'package:flutter/material.dart';
import 'package:syncrow_app/utils/resource_manager/color_manager.dart';

class EmptyDevicesWidget extends StatelessWidget {
  const EmptyDevicesWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: const EdgeInsets.symmetric(vertical: 48),
      child: Text(
        "No routines.\nEnable 'Show on Home Screen' to add routines",
        textAlign: TextAlign.center,
        style: TextStyle(
          color: ColorsManager.grayColor,
          fontWeight: FontWeight.w400,
          fontSize: 12,
        ),
      ),
    );
  }
}
